%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%2345678901234567890123456789012345678901234567890123456789012345678901234567890
%        1         2         3         4         5         6         7         8

% \documentclass[letterpaper, 10 pt, conference]{ieeeconf}  % Comment this line out if you need a4paper

\documentclass[a4paper, 10pt, conference]{ieeeconf}      % Use this line for a4 paper

\IEEEoverridecommandlockouts                              % This command is only needed if 
                                                          % you want to use the \thanks command

\overrideIEEEmargins                                      % Needed to meet printer requirements.

%In case you encounter the following error:
%Error 1010 The PDF file may be corrupt (unable to open PDF file) OR
%Error 1000 An error occurred while parsing a contents stream. Unable to analyze the PDF file.
%This is a known problem with pdfLaTeX conversion filter. The file cannot be opened with acrobat reader
%Please use one of the alternatives below to circumvent this error by uncommenting one or the other
% \pdfobjcompresslevel=0
%\pdfminorversion=4

% See the \addtolength command later in the file to balance the column lengths
% on the last page of the document

% The following packages can be found on http:\\www.ctan.org
\usepackage{amsmath}                        % assumes amsmath package installed
\usepackage{amsfonts}                       % assumes amsmath package installed
\usepackage{amssymb}                        % assumes amsmath package installed
\usepackage{graphicx}                       % for pdf, bitmapped graphics files
\graphicspath{ {./img/} }                   % where to look for images
\renewcommand*{\arraystretch}{1.2}          % more space between table rows
\usepackage{siunitx}                        % units
\usepackage[hidelinks]{hyperref}            % links inside document
\usepackage{cleveref}                       % \cref and \Cref
\crefname{figure}{fig.}{figs.}              % reference figures as Fig.
\Crefname{figure}{Fig.}{Figs.}              % reference figures as Fig.
\usepackage{bm}                             % bold italic vector symbols
\usepackage{algorithm}                      % pseudo code
\usepackage[no end]{algpseudocode}          % pseudo code
\renewcommand{\algorithmicrequire}{\textbf{Input:}}
\renewcommand{\algorithmicensure}{\textbf{Output:}}
\newcommand{\transposed}{^\mathrm{T}}
\usepackage{acro}                           % acronyms
\acsetup{single}
\input{acronyms.tex}

\bibliographystyle{IEEEtran}

\title{\LARGE \bf
Preparation of Papers for IEEE Sponsored Conferences \& Symposia*
}

\author{Patrick Scheffe and Bassam Alrifaee% <-this % stops a space
    \thanks{This research is supported by the Deutsche Forschungsgemeinschaft (German Research Foundation) within the Priority Program SPP 1835 ``Cooperative Interacting Automobiles" (grant number: KO 1430/17-1).}% <-this % stops a space
    \thanks{P. Scheffe and B. Alrifaee are with the Chair for Embedded Software, RWTH Aachen University {\tt\small\{scheffe, alrifaee\}@embedded.rwth-aachen.de}}% <-this % stops a space
}


\begin{document}
% \bstctlcite{IEEEexample:BSTcontrol}         % replace dashes with author name

\maketitle
\thispagestyle{empty}
\pagestyle{empty}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{abstract}

This electronic document is a ``live'' template. The various components of your paper [title, text, heads, etc.] are already defined on the style sheet, as illustrated by the portions given in this document.

\end{abstract}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section{Introduction}
\label{sec:introduction}
This template provides authors with most of the formatting specifications needed for preparing electronic versions of their papers. All standard paper components have been specified for three reasons: (1) ease of use when formatting individual papers, (2) automatic compliance to electronic requirements that facilitate the concurrent or later production of electronic products, and (3) conformity of style throughout a conference proceedings. Margins, column widths, line spacing, and type styles are built-in; examples of the type styles are provided throughout this document and are identified in italic type, within parentheses, following the example. Some components, such as multi-leveled equations, graphics, and tables are not prescribed, although the various table text styles are provided. The formatter will need to create these components, incorporating the applicable criteria that follow.
% Motivation
% ------------------------------------------------------------------------------

% Contribution / our approach
% ------------------------------------------------------------------------------

% Related work
% ------------------------------------------------------------------------------

% Paper overview (Patrick)
% ------------------------------------------------------------------------------
Citation \cite{alrifaee2017}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section{Conclusion}
\label{sec:conclusion}

A conclusion section is not required. Although a conclusion may review the main points of the paper, do not replicate the abstract as the conclusion. A conclusion might elaborate on the importance of the work or suggest applications and extensions. 

\addtolength{\textheight}{-12cm} % This command serves to balance the column lengths
                                 % on the last page of the document manually. It shortens
                                 % the textheight of the last page by a suitable amount.
                                 % This command does not take effect until the next page
                                 % so it should come on the page before the last. Make
                                 % sure that you do not shorten the textheight too much.


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\bibliography{IEEEabrv,root}




\end{document}
